PDA

Visualizza versione completa : Diablo 2 su xp



karlem agnus
12-06-2004, 13.00.37
Raga sto rosicando:D Prima avevo un sistema 98, ma adesso ho aggiornato a xp e quando faccio doppio clic sull'icona per far partire il gioco mi dice che il cd non è nel lettore (sbagliato) e poi mi dice "Unable to load function FT_Thrunk (Kernell32.dll)"

E devo dare per forza ok. Cmq il mio gioco è originale, comprato 3 anni fa (mi pare) in versione maxi con il libretto delle soluzioni e il dvd, se volete vi leggo i numeri del disco in prossimità del buco centrale;) Ho provato anche a patchare con la 1.9b, che diceva che risolveva alcuni guai del sistema antipirateria ma il problema persiste, allora contattare i forum:D

VM o X
12-06-2004, 13.28.28
Lo faceva anche a me senza espansione (quando l'ho reinstallato)...

Ma perché la 1.9b e non la 1.10?

karlem agnus
12-06-2004, 17.37.41
nn so l'ho scaricata da ludus e diceva 1.09b:rolleyes: